/*reset*/
.row{
    margin-left:0px;
    margin-right:0px;
}

.page-index h1 {
    font-size: 3rem;
}

.page-index h2 {
    font-size: 3.0vh;
}

.page-index h3 {
    font-size: 1rem;
}

.index .sticky-toggle{
    display:none;
}

.page-index p {
    font-size: min(1rem,20px);
    line-height: 130%;
}

.page-index p.gradient{
    background: linear-gradient(89.91deg, #6DDEE8 1.41%, #84A2EF 42.59%, #CE76D9 86.08%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.page-index .get-hi-together{
    background-image: url("../../../images/index/landing_bg.svg");
    background-repeat: no-repeat;
    background-size: 100%;
}

.page-index{
    font-size: 2vmin;
    text-align: center;
}

.page-index .countdown-listing{
    padding: 1.5em;
}

.page-index .countdown-listing h2{
    font-size: 2.8rem;
    text-align: center;
}

.page-index .road-to-billion{
    text-align: right;
    padding: 3rem;
}

.page-index .landing-background{
    background-image: url("../../landing/images/Team_D_Bg.svg");
    background-repeat: no-repeat;
    background-size: 100%;
}

.page-index .road-to-billion h3{
    font-size: 1rem;
    color: #30dfc4;
}

.page-index .road-to-billion h4{
    font-size: 2.25rem;
    letter-spacing: -0.05em;
    margin-top: 1rem;
}

.page-index .road-to-billion .barchart{
    padding-top:2rem;
}

.page-index .road-to-billion .outline{
    color:black;
    -webkit-text-fill-color: black;
}

.page-index .road-to-billion .mobile-title-img{
    padding: 0 5px;
    margin: 6rem auto;
}

.page-index .road-to-billion .description{
    font-size: 0.9rem;
    color: #9E9E9E;
    margin: 2rem 0;
    line-height: 140%;
}

.page-index .road-to-billion .card-group{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;;
}

.page-index .road-to-billion .card-group .hi-com-card-container{
    width:50%;
    text-align:center;
}


.page-index .road-to-billion .hi-com-card{
    background: #FCFCFC;
    border: 2px solid #6DDEE8;
    box-shadow: -4px -4px 4px rgba(255, 255, 255, 0.5), 4px 4px 3px rgba(209, 205, 199, 0.5);
    border-radius: 0.5em;
    padding: 0.5rem;
    width: min(13.6rem,390px);
    float: right;
    margin-right: 20px;
}

.page-index .road-to-billion .hi-com-card p{
    font-size: min(0.8rem,24px);
    margin-bottom: 0;
    font-weight: 700;
}

.page-index .hi-protocol{
    text-align: center;
    padding: 3rem 0;
}

.page-index .hi-protocol h3{
    background: linear-gradient(90.43deg, #000000 -0.13%, #09C8C0 -0.12%, #4CC1FF 23.08%, #FE90E6 41.04%, #FF7598 49.25%, #FFBE95 106.91%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size:1.7rem;
}

.page-index .hi-protocol p,
.page-index .team-container p
{
    font-size: min(1.2rem, 26px);
    color: #5B6A76;
    width:90%;
    max-width: 1080px;
    margin: 3rem auto;
    line-height: 140%;
}

.page-index .hi-protocol .hi-protocol-btn{
    background-image: url("../../../images/index/protocol_button_bg.svg");
    font-size: 1rem;
    padding: 1rem 3rem;
    color: #000000;
    text-decoration: none;
    border-radius: 0.5em;
    filter: drop-shadow(-4px -4px 4px rgba(255, 255, 255, 0.5)) drop-shadow(4px 4px 4px rgba(203, 196, 196, 0.5));
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
    margin: 2rem auto;
}

.page-index .the-team-section-v2 h3{
    font-size: min(2.6rem, 56px);
    color: #30dfc4;
    margin: 2rem auto;
}

@media screen and (max-width: 576px) {

    .page-index .countdown-listing h2{
        font-size: 3.8rem;
    }

    .selling-point-box{
        width: 100%;
        margin: 0 0 15px;
    }

    .team-image{
        width: 100%;
        margin: 0 0 25px;     
    }

    .page-index .road-to-billion{
        text-align: left;
        background: none;
    }

    .page-index .road-to-billion h3{
        font-size:3rem;
    }

    .page-index .road-to-billion h4{
        margin:4rem 0;
        font-size: 5.5rem;
        letter-spacing: -0.05em;
    }

    .page-index .road-to-billion .description{
        font-size: 2.5rem;
        text-align: left;
        line-height: 130%;
        margin: 2rem 0 4rem;
    }

    .page-index .road-to-billion .card-group .hi-com-card-container{
        width:100%;
    }

    .page-index .road-to-billion .hi-com-card{
        width: 98%;
        float: none;
        margin: 10px auto;
    }

    .page-index .road-to-billion .card-group{
        flex-direction: column;
    }

    .page-index .road-to-billion .hi-com-card p{
        font-size: 2.2rem;
    }

    .page-index .hi-protocol{
        background-image: url("../../landing/images/mobile/Team_M_Bg.svg");
        background-repeat: no-repeat;
        background-size: 100%;
        padding: 10rem 0;
    }

    .page-index .hi-protocol h3{
        font-size:6rem;
    }
    
    .page-index .hi-protocol p{
        font-size: 2.5rem;
        line-height: 130%;
        margin: 5rem auto 10rem;
    }
    
    .page-index .hi-protocol .hi-protocol-btn{
        font-size:2.3rem;
        padding: 3rem 6rem;
    }
    
    .page-index .the-team-section-v2 h3{
        font-size: 3.8rem;
    }

    .page-index .the-team-section-v2 p{
        font-size: 2.5rem;
        line-height: 130%;
    }

    .team-container{
        width:100%;
        max-width:100%;
        padding-bottom: 40px;;
    }
}

/*Tablet Large*/
@media screen and (min-width: 577px) and (max-width: 991px) {

    .page-index .road-to-billion .hi-com-card{
        width: 26.6rem;
    }

    .page-index .road-to-billion .hi-com-card p{
        font-size: 1.2rem;
    }

    .page-index .road-to-billion .mobile-title-img{
        margin: 3rem auto;
    }

    .page-index .road-to-billion .card-group{
        margin: 2rem auto;
    }

    .page-index .road-to-billion h3{
        font-size: 2rem;
    }

    .page-index .road-to-billion h4{
        font-size: 3.25rem;
    }

    .page-index .road-to-billion .description{
        font-size: 1.9rem;
        line-height: 130%;
    }

    .page-index .hi-protocol{
        background-image: url("../../../images/index/mobile_hi-protocol_bg.svg");
        background-repeat: no-repeat;
        background-size: 100%;
        padding: 4rem 0;
    }

    .page-index .the-team-section-v2 h3{
        font-size: 2.5rem;
    }

    .page-index .the-team-section-v2 h4{
        font-size: 3rem;
    }

    .page-index .the-team-section-v2 .team-video{
        margin: 3rem 0;
    }

    .page-index .the-team-section-v2 p{
        font-size:1.2rem;
    }

    .team-container{
        width:100%;
        max-width:100%;
    }
}